/*
CSE 190 M, Spring 2011
Style sheet for New York Times page
This style sheet demonstrates a floating multi-column layout.
It is a useful example for HW2.
*/

div {
	border: 1px dashed gray;
}

body {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 70%;
}

#bigpapa {
	width: 90%;
	margin-left: auto;
	margin-right: auto;
}

.column {
	float: left;
	width: 30%;
	margin: 1em;
}